/**
 * Created by liujiongyou on 17-11-27.
 */

/***顶部两会banner***/
 .lh_top{width: 100%;height:161px;background: url("/Template/6521/Image/lianghui_indextop03.png") no-repeat top center;}
/*
*导航上面部分 时间、搜索等
*/
html{min-width: 1000px;}
body{font-family:"Microsoft YaHei","宋体";font-size: 16px; 
/**filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); -webkit-filter: grayscale(100%);**/
}
a{color: #333;text-decoration: none;}
.bigwrap{ background: #ebf0f4 url(/Template/6521/Image/bg.jpg) top repeat-x; width:100%;}
.wrap{ width:1000px; margin:0 auto;position: relative;}
.top{ height:33px; line-height:33px; padding-bottom:61px; position:relative;font-size: 12px;}
.top .time{ float:left; color:#FFF;}
.top .time .mail{ background:url(/Template/6521/Image/mail.jpg) no-repeat left center; color:#FFF; margin-left:12px; padding-left:20px;display:none}
.top .time .liuyan{ background:url(/Template/6521/Image/liuyan.jpg) no-repeat left center; color:#FFF; margin-left:12px; padding-left:20px;display:none}
.top .time input{ background:url(/Template/6521/Image/language.jpg) no-repeat; width:65px; height:18px; border:0; margin-right:22px;}
.top .time a.english{ background:url(/Template/6521/Image/language.jpg) no-repeat; width:65px; height:18px; border:0; margin-right:22px;display:inline-block;position:relative;top:8px;}
.top .search{ float:right; line-height:33px; position:relative;}
.top .search .txt{ background:url(/Template/6521/Image/toptxt.jpg) no-repeat; width:114px; height:19px; border:0; position:absolute; top:5px; right:41px;}
.top .search .btn{ background: url(/Template/6521/Image/topbtn.jpg) no-repeat; width:41px; height:19px; border:0;position:absolute; top:5px; right:0;}
.top .search{ float:right;}
.top img{ position:absolute; top:0; left:410px;}
.logo{ padding-left:132px; padding-top:20px; padding-bottom:20px;}
/******导航*****/
.nav{ height:30px; line-height:29px;background:#e60e19;}
.nav ul li{float: left;width:9.7%;text-align: center;border-right: 1px solid #ffffff;}
.nav ul li:last-child{border-right: 0;}
.nav a{ color:#FFF;     font-size:14px; }
.nav a img{ vertical-align:middle;    width: 25px; height: 22px;}
.nav .navimg{ margin-left: 15px;}
.nav ul{ width: 1000px;margin: auto;}
.navup{ position: fixed;width: 100%; left: 0;top: 0; z-index: 999;min-width:1650px !important;}
.navEnlarge{line-height:60px;height:60px;}

.content{width:1000px; margin:0 auto; background:#FFF;padding-top: 5px;}
/**导航下的图标**/ 
.column{ height:57px;padding-top: 5px;     background: #fffdee;}
.column dl{ float:left;}
.column .secimg1{width: 655px;text-align: center;padding-left: 40px;}
.column dl dd{ float:left; }
.column dl dd img{border:2px solid #e9e9ea; padding:2px;}
.column dl dt{ float:left; margin-left:8px; width:152px;}
.column dl dt .p1{ color:#2c2c2c; font-size:16px; font-weight:bold; border-bottom:2px solid #e9e9ea; line-height:30px; }
.column dl dt .p2{ line-height:30px;}
/*头条*/
.s-logo{margin:15px 0;}
.s-logo .tttp{width: 960px; margin: 0 auto; overflow: hidden;    background: #eee;    padding: 5px 0;}
.s-logo .tttp ul li{text-align: center;}
.s-logo .tttp li img{vertical-align: middle;}
.tttp ul li a{font-size: 33px;color: Rgb(19,72,164);font-weight: bold;}/**/
/*.tttp ul li a:hover{color: #e60e19;}*/
.tttp .toutjd{    font-size: 14px;    text-align: center;}



/****图闻翻图样式开始****/
.slideBox1{ width:630px; height:370px; overflow:hidden; position:relative;float: left }
/*.slideBox1 .circularhd1{width: 100%; height:40px; line-height:40px;overflow:hidden;position: absolute;bottom:0px;}*/
.slideBox1 .circularhd1 ul{ overflow:hidden; zoom:1;width: 200px; text-align: right;padding: 0 20px; float: right; }
.slideBox1 .circularhd1 ul li{ display: inline-block;*display:inline; *zoom:1; width:15px; cursor:pointer;color: #FFFFFF;margin: 0 5px;font-size: 20px;}
.slideBox1 .circularhd1 ul li.on{ color:#de0001; }
/*.slideBox1 .mabd1{ position:relative; z-index:0;   }*/
.slideBox1 .mabd1 li{ zoom:1; vertical-align:middle;     height: 350px;}
.slideBox1 .mabd1 img{ width: 100%;height:370px; display:block;  }

#slideBox1 .mabd1  li p{line-height: 28px;width: 610px;padding: 10px;    position: absolute;bottom: 0;background: rgba(0,0,0,0.6);/*height: 60px;*/
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;}

.slideBox1 .mabd1  li p a{color: #FFFFFF;font-size:22px;    font-weight: bold;}
/*页数*/
.slideBox1 .count{font-size:16px;position: absolute;bottom: 0;right: 0;color: #ffffff;padding-right: 10px;}
.slideBox1 .count i{color: red;    font-size: 25px;}
/***图闻更多**/
.slideBox1 .more_tuwen{position: absolute;right: 0; z-index: 1}
.slideBox1 .more_tuwen a{width: 35px;height: 33px;     display: inline-block;background: url("/Template/6521/Image/6482_20171103094647_6.png");}
.slideBox1 .more_tuwen img{width: 30px;height: 30px;}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox1 .prev,.slideBox1 .next{position:absolute;width:40px;height:74px;background: url(/Template/6521/Image/focus_btn.png) no-repeat;}
.slideBox1 .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }
.slideBox1 .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}
.slideBox1 .prev:hover{  background-position:0 0; }
.slideBox1 .next:hover{  background-position:-40px 0;}
/*****翻图样式结束****/

/****国新动态翻图样式开始****/
.gxdt .prev,.gxdt .next{position:absolute;width:40px;height:74px;background: url(/Template/6521/Image/focus_btn.png) no-repeat;z-index:15}
.gxdt .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }
.gxdt .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}
.gxdt .prev:hover{  background-position:0 0; }
.gxdt .next:hover{  background-position:-40px 0;}
/*****国新动态翻图样式开始****/

.wrap1{ margin:0px 20px 0 20px;width: 960px;height: 405px;position: relative;}
.wrap2{height: 440px;}
.wrap3{height: 820px;}
.wrap4{height: 550px;}
.wrap5{height: 485px;}
.wrap6{height:355px;}
.wrap7{height:410px;}
.wrap8{height:690px;}
.wrap9{height:1230px;}
.wrap10{height:340px;}
.wrap11{height:352px;}
.Channelname{font-size: 16px; font-style: italic;letter-spacing: 2px;font-weight: bold;position: absolute;right: 10px;bottom: 5px;}
.Channelnamedhba a{color:#3399cc; }
.Channelnamedwcb a{color:#0033cc; }
.Channelnamewhjl a{color:#cc3333; }
.Channelnamewhjl2 a{color:#ffcc00; }
.Channelnameydyl a{color:#cc0000; }
.Channelnamexwfb a{color:#0066cc; }
.Channelnamebw a{color:#0066cc; }

/*******高层要闻******/
.gaocengyaowen{width: 310px;float: right;}
.gaocengyaowen .yaowenrightimg{width: 310px; height: 46px;}
.gaocengyaowen .yaowenrightimg img{width: 310px;}
.list_t li{background:#f5f5f5;    padding:15px;margin-bottom: 11px;height: 54px; width: 280px;    display: table;}
.list_t li{   }
.list_t li a{font-size: 17px;    display: table-cell; }
/**更多头条***/
.more_toutiao{position: absolute;right: 5px;bottom:10px;font-size: 14px;letter-spacing: 2px;}
.more_toutiao a{color: #999999;}
/*国新要闻*/
.wrap2 .list_t li{    width: 390px;}
.utility_title{background: #d0dffc;height: 46px;line-height: 46px;position: relative;}
.utility_title img{width:46px;height: 46px;float: left; }
.utility_title h1{display: inline-block;*display: inline;*zoom: 1;padding: 0 15px;    font-size: 20px;    font-weight: bold; }
.utility_title h1 a{font-size: 20px;  color: #000000;}
.gxyw_left{width: 405px;float: left;margin-top: 22px}
.gxyw_left li{margin-top: 0px;height: 54px; padding: 4px 5px 4px 15px; margin-bottom: 10px;}
/*****国新图闻翻图******/
.slideBox2{width: 530px;height: 350px;    float: right;padding-top: 21px;}
.slideBox2 .mabd1 img{height: 310px;}
.slideBox2 .mabd1  li p a{color: #000000;font-size:18px;}
.slideBox2 .mabd1  li p{height: 50px;line-height: 26px;width: 510px; padding:10px; position: absolute;bottom: 0;background: #f5f5f5;}

.slideBox2 .mabd1 li{ position: relative;}

/*国新图闻特效*/
.circularhd2{position: absolute;bottom: 0px;right: 0px;}
.circularhd2 ul li{width:10px !important; height:10px  !important;border-radius: 106px;border: #e63e28 solid 1px;cursor: pointer;}
.circularhd2 ul li.on{width: 20px !important;    background: #e63e28;} 

/*页数*/
.slideBox2 .count{font-size:16px;position: absolute;bottom: 0;right: 0;color: #333333;padding-right: 10px;}
.slideBox2 .count i{color: red;    font-size: 25px;}

/****新闻发布*****/
.wrap3 .utility_title{width: 720px;float: right;}
.wrap3 .xwfb{width: 228px;float: left;height: 46px;line-height: 46px;background: #184aa1;font-size: 26px;text-align: center; }
.wrap3 .xwfb a{color: #ffffff;}
.wrap3 .xwfbleft{width: 780px;height: 340px;float: left;position: relative;margin-top: 22px;background: #e1e1e1;}
.wrap3 .xwfbleft dd{width:435px;height: 254px;    float: left;}
.wrap3 .xwfbleft dd img{width: 100%;height: 100%;}
.wrap3 .xwfbleft dt{float: left;width: 345px;height:255px;background: #eeeeee;}
.wrap3 .xwfbleft .yi_title {font-size: 15px;padding:20px;line-height: 28px;color: #333333;}
.wrap3 .xwfbleft h3{clear: both;padding:15px 10px;font-size: 18px;}
.wrap3 .xwfbleft h3 span{color: #ff0000;}
.wrap3 .xwfbleft h3 a{color: #000000;}
.wrap3  .fbh_time{font-style: italic; position: absolute;right: 20px;bottom: 5px;font-size: 15px;}

.wrap3 .xwfbright{width: 163px;  margin-top: 22px;float: right;}
.wrap3 .xwfbright dd{background: #EEEEEE;width: 163px;height: 71px;line-height: 70px;margin-bottom: 19px;font-size: 17px;text-align: center;    font-weight: bold;}
.wrap3 .xwfbright .linkn a{color: #666666;}


.wrap3 .xwfbmiddle{clear: both;height: 95px;}
.wrap3 .xwfbmiddle ul li{float: left;width: 471px;background: #EEEEEE;height: 95px;position: relative;  }
.wrap3 .xwfbmiddle ul li p{font-size: 18px;display: inline-block; *display: inline;*zoom: 1; height: 55px;padding: 20px;}

.wrap3 .gxdt{height:250px;padding-top: 22px; margin-top: 0px; border-top-color: rgb(204, 204, 204); border-top-width: 0px; border-top-style: solid; position:relative; overflow: hidden; z-index:18 }
.wrap3 .gxdt ul li{ background: rgb(238, 238, 238); border-radius: 5px; width: 225px; text-align: left; padding-bottom: 30px; margin-right: 20px; float: left; position: relative; }
.wrap3 .gxdt ul li img{width:100%;height: 125px;}
.wrap3 .gxdt ul li p img{width: 28px;height: 12px;padding-right: 5px;}
.wrap3 .gxdt ul li span{font-size: 16px;display: inline-block; *display: inline;*zoom: 1; padding: 10px 10px 0px 10px;height: 80px;}

/****政策例行吹风会****/
.wrap4 .zclxcfh{width: 470px;float: left;    height: 540px;}
.wrap4 .zclxcfhli{padding-top: 22px;}
.wrap4 .zclxcfhli li{float: left;width: 470px;background: #EEEEEE;    padding-bottom: 10px;  position: relative;margin-bottom: 15px;}
.wrap4 .zclxcfhli li img{width:370px;height: 216px;}
.wrap4 .zclxcfhli li>a{    text-align: center;}
.wrap4 .zclxcfhli li p{font-size: 18px;display: inline-block; *display: inline;*zoom: 1; padding:5px 10px;height: 48px;line-height: 26px;}
.wrap4  .fbh_time{font-style: italic; position: absolute;right: 15px;bottom: 3px;font-size: 15px;}

.wrap4  .buweidifang{    width: 470px;float: right;}
.wrap4 .buweidifangri{width: 470px;height: 135px;float: right;position: relative;margin-top: 22px;}
.wrap4 .buweidifangri dd{width:215px;height: 135px;    float: left;}
.wrap4 .buweidifangri dd img{width: 100%;height: 100%;}
.wrap4 .buweidifangri dt{float: left;height: 135px;width: 254px;background: #EEEEEE;}
.wrap4 .buweidifangri .yi_title {font-size: 18px;padding: 20px 20px;}

/***国新专题****/
.wrap5 .gxzt{padding-top: 22px;}
.wrap5 .gxzt ul li{float: left;width: 306px;margin-left: 20px;background: #EEEEEE;    padding-bottom: 5px;    border-radius: 5px;}
.wrap5 .gxzt ul li img{width: 100%;height: 200px;}
.wrap5 .gxzt ul li .gxzttitle{font-size: 18px;display: inline-block; *display: inline;*zoom: 1; padding: 10px;display: table;}
.wrap5 .gxzt ul li .gxzttitle2{font-size: 16px;display:block;  padding: 10px;color:#999999;height:120px;}
.wrap5 .gxzt ul li .gxzttitle2 a{color:#333333;}
.wrap5 .gxzt ul li .gxzttitle3{font-size: 14px;display:block;  padding: 10px;    border-top: 5px solid #fff;text-align: right;color:#333333;}

.wrap5 .gxzt ul li span a{display: table-cell; vertical-align: middle;}

/***国新动态****/
.wrap6 .gxdt{padding-top: 22px;}
.wrap6 .gxdt ul li{float: left;width: 226px;margin-left: 18px; background: #EEEEEE;    padding-bottom: 30px; border-radius: 5px;position: relative;}
.wrap6 .gxdt ul li:first-child{margin-left: 0px;}
.wrap6 .gxdt ul li img{width:100%;height: 135px;}
.wrap6 .gxdt ul li>span{font-size: 16px;display: inline-block; *display: inline;*zoom: 1; padding: 5px 10px;height: 80px;}

/*一带一路*/
.wrap7 .ydyl{padding-top: 20px;}
.wrap7 .ydyl  .ydylleft  li{float: left;width: 472px;background: #EEEEEE;    padding-bottom: 20px; border-radius:0px;    position: relative;height: 304px;}
.wrap7 .ydyl .ydylleft  li img{width:100%;height: 262px;}
.wrap7 .ydyl .ydylleft  li span{font-size: 18px;display: inline-block; *display: inline;*zoom: 1; padding:5px;}

.wrap7 .ydylright{width: 470px;height: 153px;float: right;position: relative;}
.wrap7 .ydylright dd{width:225px;height: 153px;    float: left;}
.wrap7 .ydylright dd img{width: 100%;height: 100%;}
.wrap7 .ydylright dt{float: left;height: 153px;width: 243px;background: #EEEEEE;}
.wrap7 .ydylright .yi_title {font-size: 18px;padding: 20px 20px;}

.wrap7 .ydylbottom{width: 960px;height: 476px;float: left;position: relative;margin-top: 22px;}
.wrap7 .ydylbottom dd{width:715px;height: 476px;  position: relative;  float: left;}
.wrap7 .ydylbottom dd img{width: 100%;height: 100%;}
.wrap7 .ydylbottom dt{float: left;height: 100%;width: 243px;background: #EEEEEE;}
.wrap7 .ydylbottom .yi_title {font-size: 16px;padding: 20px 20px;line-height: 30px;}
.wrap7 .ydylbottom h3 {font-size: 18px;padding-top:50px;text-align: center;}
.wrap7 .ydylbottom dd i{position:absolute;bottom:10px;left:10px;}
.wrap7 .ydylbottom dd i img{width:40px;height:40px;}

/*地方外宣*/
.wrap8 .dfwx{padding-top: 22px;}
.wrap8 .dfwx ul li{float: left;width: 469px;text-align: left;margin-left:20px;background: #EEEEEE; margin-bottom: 18px;  }
.wrap8 .dfwx ul li img{width: 100%;height: 196px;}
.wrap8 .dfwx ul li span{font-size: 18px;display: inline-block; *display: inline;*zoom: 1; padding: 5px 10px;height: 55px;   display: table;}
.wrap8 .dfwx ul li span a{  display: table-cell;  vertical-align: middle;}
.wrap8 .difangone{height:261px;}
/***视频**/
.wrap9 .spvideo{padding-top: 22px;}
.wrap9 ul{height: 196px;margin-bottom: 20px;}
.wrap9 .spvideo ul li{width: 260px;text-align: center;margin-left:19px;background: #EEEEEE;    padding-bottom: 5px;float: left;}
.wrap9 .spvideo ul li img{width: 100%;height: 150px;}
.wrap9 .spvideo ul li p{font-size: 16px;display: inline-block; *display: inline;*zoom: 1; padding: 5px;height: 22px;overflow: hidden;}
.wrap9 .videotit{writing-mode:tb-rl;width: 108px;height: 196px;background: #EEEEEE;text-align: center;line-height: 108px;letter-spacing: 2px;font-size: 20px;    float: left;    margin-right: 10px;}

.wrap9 .ydylbottom{width: 960px;height: 476px;float: left;position: relative;margin-top: 22px;    overflow: hidden;}
.wrap9 .ydylbottom dd{width:715px;height: 476px;  position: relative;  float: left;}
.wrap9 .ydylbottom dd img{width: 100%;height: 100%;}
.wrap9 .ydylbottom dt{float: left;height: 100%;width: 243px;background: #EEEEEE;display: table;}
.wrap9 .ydylbottom dt div{vertical-align: middle;  display: table-cell;}
.wrap9 .ydylbottom .yi_title {font-size: 16px;padding: 10px 20px;line-height: 30px;}
.wrap9 .ydylbottom h3 {font-size: 18px;padding-top:10px;text-align: center;}
.wrap9 .ydylbottom dd i{position:absolute;bottom:10px;left:10px;}
.wrap9 .ydylbottom dd i img{width:40px;height:40px;}

/*****国际关注、国新解读*****/
.wrap10 .gjgz{clear: both;width: 720px;float: left;}
.wrap10 .gjgz ul li{background: #EEEEEE;position: relative;margin-top: 22px;     padding: 0 8px; }
.wrap10 .gjgz ul li p{font-size: 18px;height: 44px;line-height: 44px;}
.wrap10 .fbh_time {font-style: italic;position: absolute; right: 15px; bottom: 3px; font-size: 15px;}
.wrap10 .guoxjd{width: 200px;float: right;    overflow: hidden;}
.wrap10 .guoxjd .guoxjdrig{margin-top: 22px;}
.wrap10 .guoxjd .guoxjdrig img{width: 200px;height: 240px;}
/*****政策解读、深入报道*****/
.wrap11 .gjgz{width: 469px;float: left;}
.wrap11 .gjgz ul li{background: #EEEEEE;position: relative;margin-top: 22px;     padding: 8px 8px;  height: 54px; display: table; width: 452px;}
.wrap11 .gjgz ul li p{font-size: 18px;  display: table-cell;vertical-align: middle;}
.wrap11 .fbh_time {font-style: italic;position: absolute; right: 15px; bottom: 3px; font-size: 15px;}
.wrap11 .guoxjd{width: 200px;float: right;    overflow: hidden;}
.wrap11 .guoxjd .guoxjdrig{margin-top: 22px;}
.wrap11 .guoxjd .guoxjdrig img{width: 200px;height: 240px;}
.wrap11 .srbd{position: absolute;  right: 0;}
/*政府白皮书*/
div.zfbps{height:310px;}
div.zfbpscontent{padding-top: 22px;}
div.zfbpscontent ul li{float: left; text-align: center;margin-left:48px;margin-bottom: 20px;width: 153px;height: 218px;}
div.zfbpscontent div.bpscontainer{  width: 153px; background: #fff; height: 204px; text-align:center}
div.zfbpscontent div.bpscontainer{border:solid 1px #dda91d;display: block;font-size:14px;}
div.zfbpscontent div.bpscontainer  div.title{font-weight:bold;height: 150px;    padding-top: 20px;}
div.zfbpscontent div.bpscontainer  div.date{font-weight:bold;}

/*书目集萃*/
div.smjc {height: 300px;border: solid 0px red;}
div.smjccontent{height:250px}
div.smjccontent ul li{float: left; text-align: center;margin-left: 30px;width: 300px;height: 219px;background: #EEEEEE;}
div.smjccontent div.smjcimg{width:162px;height:219px;float:left;}
div.smjccontent div.smjcimg img{width:162px;height:219px;}
div.smjccontent div.smjctitle{width:134px;height: 219px;border: 0px solid red;text-align: center; float:right;position:relative;display:table;}
div.smjccontent div.smjctitle .smjctitle_mi{ display: table-cell; vertical-align: middle;}
div.smjc .tszhengd{    bottom: 10px; position: absolute;  right: 8px; line-height: 24px;   font-size: 16px;}

/*外宣之窗*/
div.wxzc {height: 376px;border: solid 0px red;margin-top: 15px;}
div.wxzccontent{height:308px}
div.wxzccontent div.wxzc5-left{float:left;margin:0px 1px 0px 0px}
div.wxzccontent div.wxzc5-left img{width:239px;height:308px}
div.wxzccontent div.wxzc5-center{float:left;margin:0px 1px 0px 0px}
div.wxzccontent div.wxzc5-center img{width:361px;height:308px}
div.wxzccontent div.wxzc5-right{float:left;margin:0px 0px 0px 1px}
div.wxzccontent div.wxzc5-right-top{height: 155px;}
div.wxzccontent div.wxzc5-right-top img{width:356px;height:154px}
div.wxzccontent div.wxzc5-right-bottom-left{float:left;margin:0px 1px 0px 0px}
div.wxzccontent div.wxzc5-right-bottom-left img{width:177px;height:152px}
div.wxzccontent div.wxzc5-right-bottom-right{float:left;margin:0px 0px 0px 1px}
div.wxzccontent div.wxzc5-right-bottom-right img{width:177px;height:152px}

div.wxzccontent div.wxzc4-left{float:left;margin:0px 1px 0px 0px}
div.wxzccontent div.wxzc4-left img{ width:239px;height:308px}
div.wxzccontent div.wxzc4-center{float:left;margin:0px 1px 0px 0px}
div.wxzccontent div.wxzc4-center img {width:361px;height:308px }
div.wxzccontent div.wxzc4-right{float:left;margin:0px 0px 0px 1px}
div.wxzccontent div.wxzc4-right-top{height: 155px;}
div.wxzccontent div.wxzc4-right-top img{ width:356px;height:154px}
div.wxzccontent div.wxzc4-right-bottom{float:left;margin:1px 0px 0px 0px}
div.wxzccontent div.wxzc4-right-bottom img{width:356px;height:152px }

div.wxzccontent div.wxzc3-left{float:left;margin:0px 1px 0px 0px}
div.wxzccontent div.wxzc3-left img{width:239px;height:308px }
div.wxzccontent div.wxzc3-center{float:left;margin:0px 1px 0px 0px}
div.wxzccontent div.wxzc3-center img{width:478px;height:308px }
div.wxzccontent div.wxzc3-right{float:left;margin:0px 0px 0px 0px}
div.wxzccontent div.wxzc3-right img{ width:239px;height:308px}

div.wxzccontent div.wxzc2-left{float:left;margin:0px 1px 0px 0px}
div.wxzccontent div.wxzc2-left img{width:478px;height:308px}
div.wxzccontent div.wxzc2-right{float:left;margin:0px 0px 0px 0px}
div.wxzccontent div.wxzc2-right img{width:478px;height:308px }

div.wxzccontent div.wxzc1-normal{float:left;margin:0px 0px 0px 0px}
div.wxzccontent div.wxzc1-normal img{ width:956px;height:308px}

/*外宣之窗图片缩放效果*/
div.wxzccontent div.wxzc5-left{width:239px;height:308px;overflow:hidden;}
div.wxzccontent div.wxzc5-center{width:361px;height:308px;overflow:hidden;}
div.wxzccontent div.wxzc5-right-top{height: 155px;width:356px;overflow:hidden;}
div.wxzccontent div.wxzc5-right-bottom-left{width:177px;height:152px;overflow:hidden;}
div.wxzccontent div.wxzc5-right-bottom-right{width:177px;height:152px;overflow:hidden;}

div.wxzccontent div.wxzc4-left{width:239px;height:308px;overflow:hidden;}
div.wxzccontent div.wxzc4-center{width:361px;height:308px;overflow:hidden;}
div.wxzccontent div.wxzc4-right-top{height: 155px;width:356px;overflow:hidden;}
div.wxzccontent div.wxzc4-right-bottom{width:356px;height:152px;overflow:hidden;}

div.wxzccontent div.wxzc3-left{width:239px;height:308px;overflow:hidden;}
div.wxzccontent div.wxzc3-center{width:478px;height:308px;overflow:hidden;}
div.wxzccontent div.wxzc3-right{width:239px;height:308px;overflow:hidden;}

div.wxzccontent div.wxzc2-left{width:478px;height:308px;overflow:hidden;}
div.wxzccontent div.wxzc2-right{width:478px;height:308px;overflow:hidden;}

div.wxzccontent div.wxzc1-normal{width:956px;height:308px;overflow:hidden;}

div.wxzccontent div.wxzc5-left img,
div.wxzccontent div.wxzc5-center img,
div.wxzccontent div.wxzc5-right-top img,
div.wxzccontent div.wxzc5-right-bottom-left img,
div.wxzccontent div.wxzc5-right-bottom-right img,
div.wxzccontent div.wxzc4-left img,
div.wxzccontent div.wxzc4-center img,
div.wxzccontent div.wxzc4-right-top img,
div.wxzccontent div.wxzc4-right-bottom img,
div.wxzccontent div.wxzc3-left img,
div.wxzccontent div.wxzc3-center img,
div.wxzccontent div.wxzc3-right img,
div.wxzccontent div.wxzc2-left img,
div.wxzccontent div.wxzc2-right img,
div.wxzccontent div.wxzc1-normal img
{
    	-webkit-transition: -webkit-transform 2s;
        -moz-transition: -moz-transform 2s;
        -o-transition: -o-transform 2s;
        -ms-transition: -ms-transform 2s;
        transition: transform 2s;
}
/*
div.wxzccontent div.wxzc5-left:hover img,
div.wxzccontent div.wxzc5-center:hover img,
div.wxzccontent div.wxzc5-right-top:hover img,
div.wxzccontent div.wxzc5-right-bottom-left:hover img,
div.wxzccontent div.wxzc5-right-bottom-right:hover img,
div.wxzccontent div.wxzc4-left:hover img,
div.wxzccontent div.wxzc4-center:hover img,
div.wxzccontent div.wxzc4-right-top:hover img,
div.wxzccontent div.wxzc4-right-bottom:hover img,
div.wxzccontent div.wxzc3-left:hover img,
div.wxzccontent div.wxzc3-center:hover img,
div.wxzccontent div.wxzc3-right:hover img,
div.wxzccontent div.wxzc2-left:hover img,
div.wxzccontent div.wxzc2-right:hover img,
div.wxzccontent div.wxzc1-normal:hover img
{
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);    
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}
*/
div.wxzccontent   div.text {position: absolute;bottom: 0px;left: 0px;z-index: 14;display: none;}
div.wxzccontent   div.bg   {position: absolute;bottom: 0px;left: 0px;background: #000;opacity: 0.6;filter: alpha(opacity=60);z-index: 13;display: none;}
div.wxzccontent   div.text p {display: block; line-height: 24px; color: #fff;font-size: 14px;padding: 10px 10px;}    
div.wxzccontent   div.text p a { color: #fff;}

/*********央媒推荐****/
.yangmtj{background: #EEEEEE;height: 258px;margin-top: 30px;}
.yangmtjcon p{float: left;}
.yangmtjcon ul{float: right;}
.yangmtjcon ul li{width: 210px;float: left;    margin: 30px 35px;}
.yangmtjcon ul li img{width: 210px;height: 85px;padding-top: 13px;}
.yangmtjcon ul li h5{font-size: 14px;padding-bottom: 6px;}
.yangmtjcon ul li span{font-size: 12px;color: red;}
.yangmtjcon ul li span a{color: red;}
.yangmtjcon ul li p{font-size: 12px;}


/*News*/
div.news {height: 370px;border: solid 0px red;margin-top: 30px;}
div.newsccontent li{background: #eeeeee;padding: 8px; margin-top: 16px;}
div.newsccontent li a{font-size: 18px;background: #eeeeee; font-family: "arial","Microsoft YaHei","宋体";}
div.newsccontent div.newstitle{float:left;}
div.newsccontent div.newssort{float:right; }
div.newsccontent li span a{font-style: italic;color: #1348a4;font-size: 14px;    padding: 2px 5px;}
.news .newssort .floatright{font-size: 14px;}



/*Online Chinese Media*/
div.media {height: 260px;border: solid 0px red;}
div.mediaccontent li{padding:2px; margin-top: 16px;float:left}

/*footer*/
div.footer {height: 400px;border: solid 0px red;background-color:#333333;position: relative;}
div.footerccontent{text-align:center}
div.footerccontent li{padding:2px; margin-top: 16px;float:left}
div.footerccontent li a {display:block;color:White;font-weight:bold;width:190px;padding:10px 0px;font-size:18px;}

div.footerccontent div.footerwebsite select {width:210px !important;padding:10px 10px;font-size:16px;margin:10px 15px;font-family: 'Microsoft YaHei';}

div.footer div.p3{ color:White;text-align: center;line-height: 30px;margin-top:50px;}
div.footer div.p3 a{ color:White;}
/*************
div.footer div.xmt{ position:absolute;left: 245px;top: 5px;}
div.footer div.imgscio{ position:relative; float:left;left:245px;margin-top:40px}
div.footer div.imgscio-en{ position:relative; float:left;left:260px;margin-top:40px}
div.footer div.imgdzjg{ position:relative; float:left;left:300px;}
div.footer div.imgkxwz{ position:relative; float:left;left: 330px;top: 50px;}
div.footer .footerwebsite{}
***********/
div.footer div.xmt{ position:absolute;left: 90px;top: 235px;}
div.footer div.imgscio{ position:absolute; float:left;left:92px;top:235px;margin-top:40px}
div.footer div.imgscio-en{ position:absolute; float:left;left:160px;top:235px;margin-top:40px;}
div.footer div.imgdzjg{ position:absolute; right:190px;top: 270px;}
div.footer div.imgkxwz{ position:absolute;right:50px;top: 275px; }
#imgConac{width: 50px;height: 61px;}
.imgscio img,.imgscio-en img{width: 60px;     border-radius: 10px; }



div.newsccontent li span.SCIONews0 a{color:rgb(71, 129, 248);border: 1px solid rgb(71, 129, 248);}
div.newsccontent li span.SCIONews1 a{color:#7e7e7e;border: 1px solid #7e7e7e;}
div.newsccontent li span.SCIONews2 a{color:#fdb07a; border: 1px solid #fdb07a;}
div.newsccontent li span.SCIONews3 a{color:#5d5d99;border: 1px solid #5d5d99;}
div.newsccontent li span.SCIONews4 a{color:#e76ab3;border: 1px solid #e76ab3;}
div.newsccontent li span.SCIONews5 a{color:#71d297;border: 1px solid #71d297;}
div.newsccontent li span.SCIONews6 a{color:#a88adf;border: 1px solid #a88adf;}
div.newsccontent li span.SCIONews7 a{color:#2ebfda;border: 1px solid #2ebfda;}
div.newsccontent li span.SCIONews8 a{color:#c26f72;border: 1px solid #c26f72;}
div.newsccontent li span.SCIONews9 a{color:#7cc3c2;border: 1px solid #7cc3c2;}
div.newsccontent li span.SCIONews10 a{color:#232323;border: 1px solid #232323;}
div.newsccontent li span.SCIONews11 a{color:#d5464d;border: 1px solid #d5464d;}
div.newsccontent li span.SCIONews12 a{color:#779c8d;border: 1px solid #779c8d;}
div.newsccontent li span.SCIONews13 a{color:#b08271;border: 1px solid #b08271;}
div.newsccontent li span.SCIONews14 a{color:#eb444f;border: 1px solid #eb444f;}
div.newsccontent li span.SCIONews15 a{color:#dcae43;border: 1px solid #dcae43;}

/*首页右侧二维码定位*/
.erwei{height: 0;position:absolute;width: 95px;left: 50%;margin-left: 500px;top: 220px;}
.ma2,.ma{}
.ma p a img,.ma1 p img,.ma2 p img{width: 95px;}
.erwei img{ display:inline-block;}
.erwei a{ color:#303030; font-size:12px;}

/****向上的图标**/
.uptop{position: fixed;bottom: 10px;right: 30px; margin-left: 500px;}

/*图片缩放特效*/
#slideBox2 li img,
	dl.xwfbleft dd img,
	ul.zclxcfhli li a.topHref img,
	div.buweidifang dd img,	
	div.gxdt.scale li a.topHref img,
	ul.ydylleft li a.topHref  img,
	dl.ydylright dd img,
	div.dfwx li a.topHref img,
	div.smjcimg img
	{
	    -webkit-transition: -webkit-transform 2s;
        -moz-transition: -moz-transform 2s;
        -o-transition: -o-transform 2s;
        -ms-transition: -ms-transform 2s;
        transition: transform 2s;
}
#slideBox2 li:hover img,
	dl.xwfbleft dd:hover img,
	ul.zclxcfhli li a.topHref:hover img,
	div.buweidifang dd:hover img,	
	div.gxdt.scale li a.topHref:hover img,
	ul.ydylleft li a.topHref:hover  img,
	dl.ydylright dd:hover img,
	div.dfwx li a.topHref:hover img,
	div.smjcimg:hover img{
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);    
}

dl.xwfbleft dd{overflow:hidden}
ul.zclxcfhli li a.topHref{display:block;height:216px;overflow:hidden;}
div.buweidifang dd{overflow:hidden}
div.gxdt.scale li a.topHref{display:block;height:135px;overflow:hidden;}
ul.ydylleft li a.topHref{display:block;height:262px;overflow:hidden;}
dl.ydylright dd{overflow:hidden}
div.dfwx li a.topHref{display:block;height:196px;overflow:hidden;}
div.smjcimg {overflow:hidden}

/*国新动态、国新专题特效*/
 div.gxdt ul li{-moz-transition:-moz-transform .3s linear;-o-transition:-o-transform .3s linear;-webkit-transition:-webkit-transform .3s linear;transition:transform .3s linear;overflow:hidden}div.gxdt ul li:hover{border-bottom:0 solid #d41e26;-moz-transform:translate(0,-10px);-ms-transform:translate(0,-10px);-webkit-transform:translate(0,-10px);transform:translate(0,-10px);box-shadow:0 10px 20px rgba(0,0,0,.3);background:#d41e26}div.gxdt ul li img{-moz-transition:-moz-transform .3s linear;-o-transition:-o-transform .3s linear;-webkit-transition:-webkit-transform .3s linear;transition:transform .3s linear}div.gxdt ul li:hover img{-moz-transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);transform:scale(1.1)}div.gxdt ul li a{-moz-transition:color .3s linear;-o-transition:color .3s linear;-webkit-transition:color .3s linear;transition:color .3s linear}div.gxdt ul li:hover a{color:#fff!important}div.gxzt ul li{-moz-transition:-moz-transform .3s linear;-o-transition:-o-transform .3s linear;-webkit-transition:-webkit-transform .3s linear;transition:transform .3s linear;overflow:hidden}div.gxzt ul li:hover{border-bottom:0 solid #d41e26;-moz-transform:translate(0,-10px);-ms-transform:translate(0,-10px);-webkit-transform:translate(0,-10px);transform:translate(0,-10px);box-shadow:0 10px 20px rgba(0,0,0,.3)}div.gxzt ul li img{-moz-transition:-moz-transform .3s linear;-o-transition:-o-transform .3s linear;-webkit-transition:-webkit-transform .3s linear;transition:transform .3s linear}div.gxzt ul li:hover img{-moz-transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);transform:scale(1.1)}div.gxzt ul li .gxzttitle2,div.gxzt ul li .gxzttitle3{overflow:hidden;-moz-transition:background .3s linear;-o-transition:background .3s linear;-webkit-transition:background .3s linear;transition:background .3s linear}div.gxzt ul li:hover .gxzttitle2,div.gxzt ul li:hover .gxzttitle3{background:#d41e26}div.gxzt ul li .gxzttitle2 a,div.gxzt ul li .gxzttitle3{-moz-transition:color .3s linear;-o-transition:color .3s linear;-webkit-transition:color .3s linear;transition:color .3s linear}div.gxzt ul li:hover .gxzttitle2 a,div.gxzt ul li:hover .gxzttitle3{color:#fff}
 /*地方外宣特效*/
div.dfwx ul li{-moz-transition:-moz-transform .3s linear;-o-transition:-o-transform .3s linear;-webkit-transition:-webkit-transform .3s linear;transition:transform .3s linear;overflow:hidden}div.dfwx ul li:hover{border-bottom:0 solid #d41e26;-moz-transform:translate(0,-10px);-ms-transform:translate(0,-10px);-webkit-transform:translate(0,-10px);transform:translate(0,-10px);box-shadow:0 10px 20px rgba(0,0,0,.3);background:#d41e26}div.dfwx ul li img{-moz-transition:-moz-transform .3s linear;-o-transition:-o-transform .3s linear;-webkit-transition:-webkit-transform .3s linear;transition:transform .3s linear}div.dfwx ul li:hover img{-moz-transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);transform:scale(1.1)}div.dfwx ul li a{-moz-transition:color .3s linear;-o-transition:color .3s linear;-webkit-transition:color .3s linear;transition:color .3s linear}div.dfwx ul li:hover a{color:#fff!important}

/*国新要闻特效*/
div.gxyw_left.list_t ul li{-moz-transition:-moz-transform .3s linear;-o-transition:-o-transform .3s linear;-webkit-transition:-webkit-transform .3s linear;transition:transform .3s linear;overflow:hidden}div.gxyw_left.list_t ul li:hover{border-bottom:0 solid #d41e26;-moz-transform:translate(0,-10px);-ms-transform:translate(0,-10px);-webkit-transform:translate(0,-10px);transform:translate(0,-10px);box-shadow:0 10px 20px rgba(0,0,0,.3);background:#d41e26;border-radius:5px}div.gxyw_left.list_t ul li a{-moz-transition:color .3s linear;-o-transition:color .3s linear;-webkit-transition:color .3s linear;transition:color .3s linear}div.gxyw_left.list_t ul li:hover a{color:#fff!important}
/*头条新闻-习近平、李克强、王沪宁、黄坤明*/
li#hkmslider,li#lkqslider,li#whnslider,li#xjpslider{-moz-transition:-moz-transform .3s linear;-o-transition:-o-transform .3s linear;-webkit-transition:-webkit-transform .3s linear;transition:transform .3s linear;overflow:hidden}li:hover#hkmslider,li:hover#lkqslider,li:hover#whnslider,li:hover#xjpslider{border-bottom:0 solid #d41e26;box-shadow:0 10px 20px rgba(0,0,0,.3);background:#d41e26;border-radius:5px}li:hover#hkmslider ul li,li:hover#lkqslider ul li,li:hover#whnslider ul li,li:hover#xjpslider ul li{background:#d41e26}li#hkmslider ul li a,li#lkqslider ul li a,li#whnslider ul li a,li#xjpslider ul li a{-moz-transition:color .3s linear;-o-transition:color .3s linear;-webkit-transition:color .3s linear;transition:color .3s linear}li:hover#hkmslider ul li a,li:hover#lkqslider ul li a,li:hover#whnslider ul li a,li:hover#xjpslider ul li a{color:#fff!important;font-weight:700}

